.container {
    margin-inline: auto;
    margin: 0 auto;
    max-width: 1400px;
    padding-block: 0;
    padding-inline: 0;
    padding: 60px 20px 90px 20px;
}
@media (min-width: 992px) {
    .container {
        padding-inline: var(--space-4);
        padding: 90px 100px;
    }
}

.container.top {
    display: flex;
    flex-direction: column;
    max-width: 1400px;
    padding-bottom: 0;
}
@media (min-width: 992px) {
    .container.top {
        display: flex;
        flex-direction: row;
        padding: 90px 100px 0 100px;
    }
}

.section {
    padding-block: 0;
}

.footer {
    background-color: var(--color-surface);
    font-family: var(--font-main);
    
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
}

@media  (min-width: var(--bp-sm)) {
    .footer {
        flex-direction: row;
    }
}
